翔鹰帝国网|古代战争游戏论坛|帝国时代系列|全面战争系列|0AD
 找回密码
 注册翔鹰会员(昵称)
搜索
查看: 105|回复: 6

[求助] 求助?AI新手,怎么尝试也不用了!报错5001~

[复制链接]

1

主题

0

精华

2

积分

农夫

耕战
0
鹰币
10
天龙币
0
帖子
3
附庸关系0
 楼主| 发表于 2019-5-14 23:26:54 | 显示全部楼层 |阅读模式
如图显示,我试了很多AI,都报错,求助大侠~!@

QQ图片20190514232715.jpg
QQ图片20190514232734.jpg
QQ图片20190514232739.jpg
QQ图片20190514232744.png
回复

使用道具 举报

1

主题

0

精华

2

积分

农夫

耕战
0
鹰币
10
天龙币
0
帖子
3
附庸关系0
 楼主| 发表于 2019-5-14 23:28:28 | 显示全部楼层
有人么~~
回复

使用道具 举报

17

主题

0

精华

1031

积分

伯爵

耕战
50
鹰币
1939
天龙币
0
帖子
477
附庸关系0
发表于 2019-5-15 00:10:52 | 显示全部楼层
本帖最后由 wongyuhua 于 2019-5-15 00:16 编辑

Mexico这么老的AI只适用于1.0c,或者不支持失落帝国DLC的新文明,而且你的HD版帝国居然也是3.0这么老,现在都5.8.1了。可能支持HD(征服者版)的AI有:Promi (选择nonUP那个,这是HD5.8.1的默认AI)、IS_Machine、Boss、Kosmos,都比墨西哥强,而支持征服者1.5(或翔鹰帝王版)的高智能AI就很多了
回复

使用道具 举报

1

主题

0

精华

2

积分

农夫

耕战
0
鹰币
10
天龙币
0
帖子
3
附庸关系0
 楼主| 发表于 2019-5-15 06:22:05 | 显示全部楼层
哦 谢谢
回复

使用道具 举报

20

主题

0

精华

307

积分

子爵

耕战
0
鹰币
110
天龙币
0
帖子
164
附庸关系0
发表于 2019-5-15 08:52:25 | 显示全部楼层
wongyuhua 发表于 2019-5-15 00:10
Mexico这么老的AI只适用于1.0c,或者不支持失落帝国DLC的新文明,而且你的HD版帝国居然也是3.0这么老,现在 ...

请问你有promi nonUP的AI文件吗?
回复

使用道具 举报

17

主题

0

精华

1031

积分

伯爵

耕战
50
鹰币
1939
天龙币
0
帖子
477
附庸关系0
发表于 2019-5-15 11:18:04 | 显示全部楼层
chifeiyen 发表于 2019-5-15 08:52
请问你有promi nonUP的AI文件吗?

这只是二合一版Promi 1.53c内置的兼容文件(我的AI整合包里面有),UP版选Promi,非UP版(1.0c或HD征服者版)选Promi 1.4e nonUP,很明显版本号1.53>1.4e,你用5.8.1默认即可,不必折腾。类似的还有IS_Machine也分为两个版本,UP是9.0版,非UP是7.5。所以要玩最先进的AI还是得玩UP1.5征服者或乌拉拉,乌拉拉支持Barbarian2.18、Promi1.55和Tribal_Warrior6.5
回复

使用道具 举报

20

主题

0

精华

307

积分

子爵

耕战
0
鹰币
110
天龙币
0
帖子
164
附庸关系0
发表于 2019-5-15 12:47:17 | 显示全部楼层
wongyuhua 发表于 2019-5-15 11:18
这只是二合一版Promi 1.53c内置的兼容文件(我的AI整合包里面有),UP版选Promi,非UP版(1.0c或HD征服者 ...

好的,谢谢!
回复

使用道具 举报

本版积分规则

排行榜|小黑屋|翔鹰帝国 ( 京ICP备18029055号-1 )

GMT+8, 2019-5-27 16:33

Powered by Hawk Studio  QS Security Corp.® Licensed

© 2001-2018 Hawkaoe.net All Rights Reserved

快速回复 返回顶部 返回列表